/** {
	font-family: 'Trebuchet MS', sans-serif;
}*/
header nav {
	display: flex;
	height: 40px;
	align-items: flex-end;
}
nav div {
	text-align: center;
}
header nav div a {
	margin-left: 15px;
	margin-right: 15px;
	text-decoration: none;
	color: black;
	font-size: 18px;
}
section .intro  {
	text-align: center;
}
h1 {
	font-size: 35px;
	margin: 20px;
	padding: 0px;
	margin-top: 30px;
}
section .intro p {
	margin: auto;
	font-size: 18px;
	width: 1200px;
	margin-bottom: 20px;
} 
button {
	background-color: #c2195b;
	padding: 1rem;
	border-radius: 25px;
	color: white;
	font-weight: bold;
	font-size: 1rem;
	display: block;
	margin: auto;
	margin-bottom: 20px;
}
.container {
	margin-left: 100px;
	width: 1150px;
	margin-bottom: 60px;
}
.container div p {
	font-size: 18px;
}
footer {
	display: flex;
	justify-content: space-between;
	background-color: #012440;
	color: white;
}
footer div {
	width: 300px;
	margin-left: 10px;
}
footer div a {
	color: white;
	text-decoration: none;
	display: flex;
}
footer div p {
	margin: 0px;
}
.last-footer {
	background-color: white;
	color: black;
	display: flex;
	justify-content: center;
	height: 20px;
	margin-top: 10px;
}

.last-footer a {
	border-right: 1px solid black;
	padding: 0px 10px ;
	text-decoration: none;
	color: black;
}
.last-footer p {
	margin: 0px;
	margin-top: 0px;
	padding: 0px 10px;
}